# Uses of Enum Class
org.apache.solr.common.params.TermsParams.TermsRegexpFlag

Packages that use TermsParams.TermsRegexpFlag
Package
Description
org.apache.solr.common.params
Parameter constants and enumerations.

## Uses of TermsParams.TermsRegexpFlag in org.apache.solr.common.params

Methods in org.apache.solr.common.params that return TermsParams.TermsRegexpFlag
Modifier and Type
Method
Description
`static TermsParams.TermsRegexpFlag`
TermsParams.TermsRegexpFlag.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static TermsParams.TermsRegexpFlag[]`
TermsParams.TermsRegexpFlag.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.